<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li><a href="{:url('Jackpot/set')}">{:lang('CONFIGURATION')}</a></li>
			<li class="active"><a >{:lang('JACKPOT_LEVEL')}</a></li>
			<!-- <li><a href="{:url('Jackpot/add')}">{:lang('ADD')}</a></li> -->
		</ul>
		<form method="post" class="js-ajax-form">
			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th>{:lang('LEVEL')}</th>
						<th>{:lang('AMOUNT_MINIMUM')}</th>
						<th>{:lang('ACTIONS')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
						<td>{$vo.levelid}</td>
                        <td>{$vo['level_up']}</td>
						<td>
                            <a class="btn btn-xs btn-primary" href='{:url("Jackpot/edit",array("id"=>$vo["id"]))}'>{:lang('EDIT')}</a>
							<!-- <a class="btn btn-xs btn-danger js-ajax-delete" href="{:url('Jackpot/del',array('id'=>$vo['id']))}">{:lang('DELETE')}</a> -->
						</td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>
		</form>
	</div>
</body>
</html>